Subject: Re: [Diffserv] Bidirectional flows, Emergency Services

From: "Andrzej Czerczak" <Andrzej_Czerczak/[email-masked]>
Date: Thu, 31 Jan 2002 16:54:05 +0100

It is worth to compare the cost "traditional" ATM-based xDSL contentrator
working over costly SDH metro network with the cost of Long Reach Ethernet
with optical (most atractive option)ethernet uplink. I expect technology
shift in the access, where you will have plenty of cheap btw, and cheaper
backbone (instead of costly ATM interfaces cheap ethernet interfaces).
So, I do not expect congestion points in the access, contradictory to
common opinion.

rgrds
Andrzej

>Would the access links be the most likely congestion points to protect?

>Lei

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html